* {
	margin: 0px;
	padding: 0px;
}
/*html, body {margin: 0px; padding: 0px; height: 100%}
#box { position: relative; min-height: 100%; height: auto !important; height: 100%;}
#wrapper {padding-bottom: 120px;}
#footer {position: absolute; bottom: 0px !important; bottom: -1px;}*/

#content p,#content ul,#content a,#content strong,#content b,#content i,#content td, #content ol{
    font-size: 13px;
}

body {
	background: url(/images/new/header_repeat.png) 0px 0px repeat-x #fff;
	font-family: Arial;
	color: #2f2f2f;
	position: relative;
}

a img {
	border: none;
}

#wrapper {
	width: 1000px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
}

#header {
    padding: 0px 0px 20px 0px;
    position: relative;
}
	#header table {
		padding: 0px;
		margin: 0px 0px 0px 0px;
	}
		#header table td.r{
			color: #CD8517;
			padding: 4px 0px 0px 0px;
			vertical-align: top;
			text-align: right;
		}
	.phone {
	    position: absolute;
	    top: 67px;
	    left: 560px;
	}

    #logo {
	padding: 5px 0px 4px 0px;
    }
#menu_cover {
	background: url(/images/new/mainmenu_repeat.png) top left repeat-x;
}
#mainmenu {
    
}
	#mainmenu ul{
		list-style: none;
		list-style-position: outside;
		padding: 0px;
		margin: 0px;
		height: 32px;
	}
		#mainmenu ul li{
			position: relative;
			padding: 0px;
			margin: 0px;
			float: left;
		}
			#mainmenu ul ul li a{
				height: auto;
				padding: 2px 10px 2px 10px;
				font-size: 0.8em;
				width: 160px;
				border: none;
			}
			#mainmenu ul li a {
				display: block;
				width: auto;
				color: #fff;
				height: 27px;
				text-transform: lowercase;
				padding: 5px 20px 0px 20px;
				background: none;
				font-size: 14px;
				text-decoration: none;
			}
				#mainmenu ul li ul li a {
				    background: #a6c8d2;
				}
				    #mainmenu ul li ul li a {
					background: #d2e1e5;
				    }
				#mainmenu ul li a.active {
				   background: #be0f0d;
				}
				#mainmenu ul li a:hover {
					background: #be0f0d;
				}
				#mainmenu ul li:hover ul li a {
					color: #000;
					border-bottom: 1px solid #E4E2E3;
				}
	
		#mainmenu ul ul, #mainmenu ul li:hover ul ul{
			display: none;
		}
	
		#mainmenu ul li:hover ul, #mainmenu ul ul li:hover ul{
			display: block;
		}

		#mainmenu ul ul {
			left: 0px;
			top: 32px;
			z-index: 1000;
			position: absolute;
			border: none;
		}
		#mainmenu ul ul li a{
			display: block;
		}
		#mainmenu ul ul ul{
			left: 180px;
			top: 0px;
			z-index: 1000;
			position: absolute;
		}

#leftmenu {
    padding: 0px 0px 0px 0px;
    margin-bottom: 10px;
}
	#leftmenu ul{
		padding: 0px;
		margin: 0px;
		line-height: 1em;
		list-style: none;
		list-style-position: outside;
	}
		#leftmenu ul li a {
		    background: #1b819d;
		    color: #fff;
		    border-left: 1px solid #e3e2e2;
		}
		#leftmenu ul ul{
		    list-style: none;
		    padding: 10px 0px 10px 0px;
		}
		    #leftmenu ul ul li {
			list-style-position: outside;
			border: none;
		    }
		#leftmenu ul a{
			font-size: 0.9em;
			color: #000;
			display: block;
			text-transform: uppercase;
			text-decoration: none;
			padding: 5px 10px 8px 20px;
		}
		#leftmenu ul li {
		    margin-bottom: 10px;
		    -moz-box-shadow: 3px 3px 4px #ccc;
		    -webkit-box-shadow: 3px 3px 4px #ccc;
		    box-shadow: 3px 3px 4px #ccc;
		    /* For IE 8 */
		    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
		    /* For IE 5.5 - 7 */
		    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
		}
		    #leftmenu ul li ul li{
			padding: 3px 10px 3px 20px;
			margin: 0px;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			box-shadow: none;
			/* For IE 8 */
			-ms-filter: "";
			/* For IE 5.5 - 7 */
			filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
		    }
		    #leftmenu ul li ul li ul li{
			padding: 0px 10px 0px 30px;
		    }
		#leftmenu ul a.active, #leftmenu ul a:hover{
		    color: #fff;
		    background: #bb0f0d;
		}
		#leftmenu ul li {
		    border-left: 1px solid #e3e2e2;
		}
		#leftmenu ul ul a {
			padding: 4px 0px 4px 0px;
			font-size: 0.8em;
			display: inline;
			width: auto;
			color: #000;
			border: none;
			background: none;
			text-transform: none;
		}
		#leftmenu ul ul ul a{
			padding: 4px 0px 4px 0px;
			font-size: 0.75em;
			
		}
		#leftmenu ul ul a:hover, #leftmenu ul ul ul a:hover, #leftmenu ul ul a.active, #leftmenu ul ul ul a.active {
			background: none;
			color: #000;
		}
		#leftmenu ul ul {
		    display: none;
		}
		#leftmenu ul li:hover ul, #leftmenu ul li.active ul {
		    display: block;
		}
.cleaner {
	clear: both;
}
#contentwrapper {
    padding-bottom: 20px;
}
	#contentwrapper table {
		margin-bottom: 0px;
		border-collapse: collapse;
	}
		#contentwrapper table td{
			padding: 0px;
			vertical-align: top;
		}
			#contentwrapper table td.sidebar-left {
				width: 219px;
				padding: 0px 10px 0px 8px;
			}
			#contentwrapper table td.sidebar-right {
				width: 220px;
				padding: 0px 0px 0px 15px;
			}

#content {
	padding: 0px 0px 0px 10px;
}

#footer {
	font-size: 0.8em;
	padding: 7px 0px 15px 0px;
	color: #fff;
	background: url(/images/new/footer_repeat.png) top left repeat-x #175c7d;
}
	#footer-in {
	    width: 1000px;
	    margin: 0px auto;
	}
	#footer a {
		color: #fff;
	}
#footer .fleft p {
    font-size: 12px;
}
#footer-top {
    background: url(/images/new/footer_top.jpg) top left no-repeat;
    height: 8px;
}
#footer-bottom {
    background: url(/images/new/footer_bottom.jpg) top left no-repeat;
    height: 19px;
}
#footer table{
	width: auto;
}
	#footer table td{
		padding: 0px 20px 0px 0px;
	}
.fright {
	float: right;
	width: 190px;
	padding-top: 10px;
}
.fleft {
	margin-right: 190px;
	padding-left: 10px;
	padding-top: 10px;
}
    .with-back {
	background: url(/images/new/logo_bottom.jpg) top left no-repeat;
    }

#news_main_head {
	padding: 0px;
	margin: 40px 0px 0px 0px;
}
	#news_main_head table{
		margin: 0px;
	}
	#news_main_head td{
		padding: 0px;
	}
	#news_main_head td a{
		color: #000;
	}
	#news_main_head h2{
		margin: 0px;
		padding: 0px;
	}
.news_wrapper {
    background: #f3f3f3;
    border-top: 1px solid #b3b3b3;
    border-bottom: 1px solid #b3b3b3;
}
.new_main {
	padding: 15px;
	margin-bottom: 7px;
}
	.new_date {
		color: #b20002;
		font-size: 0.75em;
		padding-bottom: 3px;
	}
	.new_header {
		color: #1b7e9a;
		font-size: 1em;
		padding-bottom: 7px;
	}
		.new_header a {
			color: #1b7e9a;
		}
	.new_text {
		font-size: 0.89em;
	}
	.new_main img {
		margin: 0px 15px 15px 0px;
		background: #F7F5F6;
	}




.block {
    padding: 15px;
    margin-bottom: 10px;
    color: #4e4d4b;
    border: 1px solid #e3e2e2;
    -moz-box-shadow: 3px 3px 4px #ccc;
    -webkit-box-shadow: 3px 3px 4px #ccc;
    box-shadow: 3px 3px 4px #ccc;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');

}
    .block ul {
	padding-left: 15px;
	font-size: 0.9em;
    }
	.block ul li {
	    padding-bottom: 10px;
	}
	.block_header {
		font-size: 1.1em;
		color: #ce1e1d;
		padding: 3px 0px 3px 0px;
		border-bottom: 1px solid #e3e2e2;
		margin-bottom: 10px;
	}
	.block_text {
		font-size: 0.8em;
	}
	.block a {
	    color: #367183;
	    font-size: 1.1em;
	}


.r {
	text-align: right;
}

#pager {
	
}
	#pager ul {
		list-style: none;
		list-style-position: inside;
	}
		#pager ul li{
			display: inline;
			margin-right: 5px;
		}
			#pager ul li a, #pager ul li span{
				color: #000;
				font-size: 0.8em;
				text-align: center;
				display: inline-block;
				width: 24px;
				height: 22px;
				background: #f0f5f8;
			}
			#pager ul li span{
				background: #ccc;
				color: #464646;
			}
.padtop {
	margin-top: 20px;
}


#statusString {
    padding-top: 5px;
    padding-bottom: 10px;
    font-size: 12px;
}
    #statusString a{
	font-size: 12px;
    }

.goog_center {
    margin-top: 20px;
}

#content table.feedback td.r{
    width: 120px;
    padding-right: 10px;
}
#content table.feedback td{
    padding-bottom: 15px;
}

.objects_list li{
    padding-bottom: 20px;
}

#content table td {
    border: 1px solid #ccc;
}
.block-s {
    font-size: 0.8em;
}
    .block-s a{
	font-size: 1em;
    }